ng2-ckeditor versions and peer dependencies

The table below has a list of all versions of ng2-ckeditor compatible peers dependencies.

Version Peer Dependency Versions
1.1.5 - 1.1.6
  • @angular/core @ ^2.1.0
  • @angular/forms @ ^2.1.0
  • @angular/common @ ^2.1.0
1.1.7 - 1.1.9
  • @angular/core @ ^2.1.0 || ^4.0.0
  • @angular/forms @ ^2.1.0 || ^4.0.0
  • @angular/common @ ^2.1.0 || ^4.0.0
1.1.10 - 1.2.0
  • @angular/core @ ^5.0.5
  • @angular/forms @ ^5.0.5
  • @angular/common @ ^5.0.5
1.2.1
  • @angular/core @ ^6.0.0
  • @angular/forms @ ^6.0.0
  • @angular/common @ ^6.0.0
1.2.2 - 1.2.3
  • @angular/core @ ^7.0.0
  • @angular/forms @ ^7.0.0
  • @angular/common @ ^7.0.0
1.2.4
  • @angular/core @ ^8.1.2
  • @angular/forms @ ^8.1.2
  • @angular/common @ ^8.1.2
1.2.5 - 1.2.6
  • @angular/core @ ^8.2.7
  • @angular/forms @ ^8.2.7
  • @angular/common @ ^8.2.7
1.2.7
  • @angular/core @ ^9.0.2
  • @angular/forms @ ^9.0.2
  • @angular/common @ ^9.0.2
1.2.8 - 1.3.0
  • @angular/core @ ^10.0.4
  • @angular/forms @ ^10.0.4
  • @angular/common @ ^10.0.4
1.3.1 - 1.3.2
  • @angular/common @ ^11.0.4
  • @angular/core @ ^11.0.4
  • @angular/forms @ ^11.0.4
1.3.3
  • @angular/common @ ^11.0.4
  • @angular/core @ ^11.0.4
  • @angular/forms @ ^11.0.4